/*
 * Plugin system functions
 *
 * $Id: plugin.inc,v 1.1.1.1 2002/12/23 01:20:25 darope Exp $
 *
 */
#if defined _plugin_included
  #endinput
#endif
#define _plugin_included


native plugin_checkcommand( sCommand[], &iAccess = 0 );
native plugin_message( sMessage[] );
native plugin_register( sCommand[], sFunction[] );
native plugin_setdesc( sDescription[] );
native plugin_setname( sName[] );
native plugin_setversion( sVersion[] );
